ReferenceAdmin
How long call records, captured payloads, the audit log and usage rollups are kept (platform admins and auditors)
curl -X GET "https://example.com/v1/admin/settings/retention"{ "data": { "periods": [ { "kind": "call_metadata", "days": 0, "builtInDays": 0, "minDays": 0, "maxDays": 0, "teamOverridable": true } ], "revision": 0, "updatedAt": "2019-08-24T14:15:22Z", "lastRun": { "startedAt": "2019-08-24T14:15:22Z", "finishedAt": "2019-08-24T14:15:22Z", "deleted": { "property1": 0, "property2": 0 }, "errors": { "property1": "string", "property2": "string" } } }}